Loading ...
Sorry, an error occurred while loading the content.
 

Re: Install Question

Expand Messages
  • erngui
    Hi, looks like a problem with ppm versions. Is GuiTest the first module you ve tried to install or have you successfully installed other modules? Could you
    Message 1 of 2 , Jul 15, 2002
      Hi,

      looks like a problem with ppm versions. Is GuiTest the first module
      you've tried to install or have you successfully installed other
      modules?

      Could you post the output of "perl -v" and "perl -V" and "ppm
      version" ?

      > NMake does not seem to be on my system. How should I go about
      > installing the Module?

      If you have ppm you shouldn't need nmake.

      Regards,
      Ernesto.
      -- Ernesto Guisado <mailto:erngui@...>, <http://triumvir.org>
    Your message has been successfully submitted and would be delivered to recipients shortly.